更新Firefox免驚舊擴充套件不能用

Firefox3.5正式版在台灣時間2009年6月30才風光發行,當然Firefox的愛好者,也給足了面子,開放下載頭一天有500萬多次下載,雖說未破紀綠,但這樣的下載量也挺驚人。但每一次Firefox再進行大版本更新時,最令人頭痛,就是舊版擴充套件,沒有支援較新的版本,此時Firefox的用戶,只能捨棄習慣的擴充套件,或是晚一點升級,但終究不是兩全齊美的方法。


教學:
套件名稱:Nightly Tester Tools
專案網址:https://addons.mozilla.org/en-US/firefox/addon/6543
下載安裝:下載點
  1. 在升級到Firefox3.5版後,會有一些擴充套件無法使用。
  2. 此時只要安裝Nightly Tester Tools套件
  3. 安裝完畢,重新啟動Firefox
  4. 按下[Override all compatibility]
  5. 最後按下[Forece install]強制安裝
  6. 安裝完仍要重新啟動,然後你就會看到令人感動的畫面
雖說我無法確定是否所有套件,都可使用此方法恢復使用,但試了幾種舊的擴充套件,皆能正常使用
更新Firefox免驚舊擴充套件不能用 更新Firefox免驚舊擴充套件不能用 Reviewed by 點讚艾 on 7月 05, 2009 Rating: 5

沒有留言

不管走過路過,記得都要留言